@0    = ~（当你看着这只鸟的时候，它也在盯着你。你不知道它是在感到好奇还是害怕。）~
@1    = ~（尝试去抚摸它。）~
@2    = ~（喂它东西吃。）~
@3    = ~（盯着它看一会儿。）~
@4    = ~你真是个好男孩！我是说——如果你是个男孩的话。~
@5    = ~老天，我为什么要买下你……呃……~
@6    = ~今天是你的幸运日，小鸟。（把笼子打开。）~
@7    = ~好吧，够了。我们该离开了。~
@8    = ~（当你试图碰触这只鸟时，它看上去显得更紧张了。它张开了自己的鸟喙，仿佛是在告诉你：”尽管我没有牙，但我也会咬人！”）~
@9    = ~（它看了看食物，又看了看你，然后又继续看向食物。在困惑了几秒钟之后，它决定吃下这些食物——但仍然边吃边时不时地看向你。）~
@10   = ~（这只鸟看了你一会儿，然后张开了自己的鸟喙，仿佛想要说些什么，或者想要歌唱。然而你却听不到任何声音。）~
@11   = ~（你的这位鸟类同伴点了点头，但你不确定这到底是什么意思。然后它不断地四处观望。）~
@12   = ~（它开始振动自己的翅膀，仿佛被冒犯一般。）~
@13   = ~（一开始，这只鸟看上去感到很吃惊，它看着被打开的笼门，然后就飞了出来。它落在你的肩膀上，用鸟喙轻啄着你的耳洞，然后就飞走了。）~